﻿@model IEnumerable<CityManager.Models.Rebel>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.PrimaryKey }) |
            @Html.ActionLink("Details", "Details", new { id=item.PrimaryKey }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.PrimaryKey })
        </td>
    </tr>
}

</table>
